@charset "utf-8";
/* CSS Document */

#contenedor {
	position:relative;
	left:0px;
	top:0px;
	width:910px;
	height:650px;
	z-index:1;
	border: thin none #0027CA;
	margin: 0 auto;
	background-color: #036;
}
#membrete {
	position:absolute;
	left:0px;
	top:0px;
	width:910px;
	height:100px;
	z-index:10;
	background-image: url(images/membrete4.jpg);
}
body {
	background-color: #cccccc;

}
#menu {
	position:absolute;
	left:0px;
	top:98px;
	width:910px;
	height:56px;
	z-index:13;
	background-color: #003366;
}
#contenedor #menu {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#contenedor #menu table tr td {
	background-image: url(images/boton.jpg);
	background-repeat: no-repeat;
}
#contenedor #menu table tr td a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003;
	font-weight: bold;
	text-decoration: none;
}
#contenedor #menu table tr td {
	text-align: center;
}
#contenedor #menu  a {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	color: #003;
	text-align: center;
}

#contenedor #menu  a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	font-style: italic;
}
#contenedor #idioma table tr td a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: bold;
	text-align: right;
}
#contenedor #pie a {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#idioma {
	position:absolute;
	left:720px;
	top:79px;
	width:180px;
	height:30px;
	z-index:11;
}
#new {
	position:absolute;
	left:10px;
	top:162px;
	width:158px;
	height:426px;
	z-index:4;
	background-color: 003366;
	background-image: url(images/news.jpg);
	background-repeat: no-repeat;
	border: medium inset #008CD6;
	text-align: center;
}


#textos {
	position:absolute;
	left:193px;
	top:168px;
	width:681px;
	height:429px;
	z-index:6;
	text-align: justify;
	border: thin none #3397F9;
}
#pie {
	position:absolute;
	left:13px;
	top:611px;
	width:882px;
	height:22px;
	z-index:8;
	text-align: center;
	background-color: #003366;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #69F;
	border-right-color: #69F;
	border-bottom-color: #69F;
	border-left-color: #69F;
	border-bottom-style: solid;
}

#dcd {
	position:absolute;
	left:0px;
	top:0px;
	width:180px;
	height:28px;
	z-index:2;
}
#garment {
	position:absolute;
	left:0px;
	top:31px;
	width:180px;
	height:28px;
	z-index:3;
}
#largePrinting {
	position:absolute;
	left:182px;
	top:0px;
	width:180px;
	height:28px;
	z-index:11;
}
#printing {
	position:absolute;
	left:181px;
	top:31px;
	width:180px;
	height:28px;
	z-index:10;
}
#promo {
	position:absolute;
	left:363px;
	top:0px;
	width:180px;
	height:28px;
	z-index:9;
}
#quickcut {
	position:absolute;
	left:363px;
	top:31px;
	width:180px;
	height:28px;
	z-index:8;
}
#stickers {
	position:absolute;
	left:544px;
	top:0px;
	width:180px;
	height:28px;
	z-index:7;
}
#signwriting {
	position:absolute;
	left:544px;
	top:31px;
	width:180px;
	height:28px;
	z-index:6;
}
#uniforms {
	position:absolute;
	left:726px;
	top:0px;
	width:180px;
	height:28px;
	z-index:5;
}
#websites {
	position:absolute;
	left:726px;
	top:31px;
	width:180px;
	height:28px;
	z-index:4;
}

#contenedor #textos p {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: 16px;
	text-align: left;
}

#contenedor #textos p a {
	font-family: Arial, Helvetica, sans-serif;
	color: #0CF;
	font-size: 18px;
}


.titulo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #09f;
	font-weight: normal;
	text-decoration: underline;
}
.boton {
	background-repeat: no-repeat;
	background-image: url(images/boton.jpg);
	text-align: center;
	padding-top: 5px;
}


.gallerycontainer{
position: relative;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnail img{
border: 1px solid white;
margin: 0 5px 5px 0;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 1px solid blue;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 0;
left: 200px; /*position where enlarged image should offset horizontally */
z-index: 2;
}

.box {
	position:absolute;
	left:200px;
	padding:5px;
	top:6px;
	width:400px;
	height:285px;
	z-index:1;
	visibility: visible;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #3197FB;
	border-right-color: #3197FB;
	border-bottom-color: #3197FB;
	border-left-color: #3197FB;
	}

#descripcion {
	position:absolute;
	left:206px;
	top:15px;
	width:400px;
	height:100px;
	z-index:60;
	background-color: #09f;
}

#border {
	position:absolute;
	left:0px;
	top:64px;
	width:10px;
	height:450px;
	z-index:12;
	background-image: url(images/border1.gif);
	background-repeat: no-repeat;
}
#borderright {
	position:absolute;
	left:899px;
	top:64px;
	width:10px;
	height:450px;
	z-index:13;
	background-image: url(images/borderight1.jpg);
	background-repeat: no-repeat;
}

.direccion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	font-weight: bold;
}
#contenedor #new p center a img {
	border: thin dashed #FFF;
}

.formulario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.offers {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #036;
	text-align: center;
}
.offers a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #036;
	text-decoration: underline;
}
#contenedor #new p center a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#contenedor #new p center a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.truco{ display: none; }